package chapter3;

class Student {
    private String name;
    private int age;

    public Student(String name, int age) {
        name = name;
        age = age;
    }

    public void read() {
        System.out.println("我是" + name + "，我今年" + age + "岁");
    }
}

public class Example09 {
    public static void main(String[] args) {
        Student stu = new Student("小明", 15);
        stu.read();
    }
}
